<?php

namespace attachments\helpers;

enum attachment_types
{
    case IMAGE; // image file
    case DOCUMENT; // document file (pdf, docx, txt, etc.)
    case RELATION; // relation to another object
    case OTHER; // anything else
}
